RuntimeInfrastructure mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.5000.0 2.0.0.0 All public static members of this type are safe for multithreaded operations. No instance members are guaranteed to be thread safe. System.EventArgs

Provides access to the that was loaded causing a event.

This class provides the loaded assembly via the property.

- Constructor
  A representing the loaded assembly.

  Constructs and initializes a new instance of the class.

  The property is initialized using .

  0
  1.0.5000.0
  2.0.0.0
- Property
  System.Reflection.Assembly

  Gets a instance that represents the assembly for which an event was raised.

  A representing the assembly that has been loaded.

  This property is read-only.

  The value of this property is set by the system when it raises a event.

  0
  1.0.5000.0
  2.0.0.0
0 System.Runtime.InteropServices.ComVisible(true)